# Generated by Django 4.2.2 on 2023-06-14 12:52

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Menuapotek',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_obat', models.CharField(max_length=225)),
                ('harga_obat', models.CharField(max_length=225)),
            ],
        ),
    ]
